Menu

expects

PyPI page pypi.org/project/expects
Versions 24
Files 24
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install expects

Versions

VersionSuccessful buildsFailed buildsSkip
0.9.0 cp35m cp34m
0.8.0 cp34m
0.8.0rc5 pre-release cp34m
0.8.0rc4 pre-release cp34m
0.8.0rc3 pre-release cp34m
0.8.0rc2 pre-release cp34m
0.8.0rc1 pre-release cp34m
0.7.2 cp34m
0.7.1 cp34m
0.7.0 cp34m
0.6.2 cp34m
0.6.1 cp34m
0.6.0 cp34m
0.5.0 cp34m
0.4.2 cp34m
0.4.1 cp34m
0.4.0 cp35m
0.3.0 cp34m
0.2.3 cp34m
0.2.2 cp34m
0.2.1 cp34m
0.2.0 cp34m
0.1.1 cp34m
0.1 cp34m
Show more versions

Issues with this package?

Check if there's an open issueSearch
Package or version missing?New issue
Something else?New issue

Page last updated 2020-09-20 06:31